uuid: b7cbfe3c-b2b4-4e65-8201-2dedff49d20b
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.hero_slider.body
    - field.field.node.hero_slider.field_media_image
    - node.type.hero_slider
  module:
    - ds
    - field_group
    - smart_trim
    - user
third_party_settings:
  ds:
    layout:
      id: ds_1col
      library: null
      disable_css: false
      entity_classes: all_classes
      settings:
        classes:
          layout_class: {  }
        wrappers:
          ds_content: div
        outer_wrapper: div
        attributes: ''
        link_attribute: ''
        link_custom: ''
        label: ''
    regions:
      ds_content:
        - group_shadow
        - field_media_image
        - group_content_wrapper
        - node_title
        - body
        - node_link
    fields:
      node_link:
        plugin_id: node_link
        weight: 5
        label: hidden
        formatter: default
      node_title:
        plugin_id: node_title
        weight: 2
        label: hidden
        formatter: default
        settings:
          link: false
          wrapper: h1
          class: title
  field_group:
    group_content_wrapper:
      children:
        - node_title
        - body
        - node_link
      label: content-wrapper
      parent_name: ''
      region: ds_content
      weight: 2
      format_type: html_element
      format_settings:
        classes: content-wrapper
        id: ''
        element: div
        show_label: false
        label_element: h3
        label_element_classes: ''
        attributes: ''
        effect: none
        speed: fast
    group_shadow:
      children:
        - field_media_image
      label: Shadow
      parent_name: ''
      region: ds_content
      weight: 0
      format_type: html_element
      format_settings:
        classes: shadow
        id: ''
        element: div
        show_label: false
        label_element: h3
        label_element_classes: ''
        attributes: ''
        effect: none
        speed: fast
id: node.hero_slider.teaser
targetEntityType: node
bundle: hero_slider
mode: teaser
content:
  body:
    type: smart_trim
    label: hidden
    settings:
      trim_length: 239
      trim_type: chars
      trim_suffix: ''
      wrap_output: false
      wrap_class: trimmed
      more_link: false
      more_class: more-link
      more_text: More
      summary_handler: ignore
      trim_options:
        text: true
        trim_zero: true
    third_party_settings: {  }
    weight: 3
    region: ds_content
  field_media_image:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: h
      link: false
    third_party_settings: {  }
    weight: 1
    region: ds_content
hidden:
  langcode: true
  links: true
